@charset "utf-8";
/*--------------------------------------------------
/* footer最下部固定
--------------------------------------------------*/
html,
body {
  height: 100%;
  width: 100%;
}
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  position: relative;
  width: 100%;
}
#contents {
  padding-bottom: 67px;
}
#footer {
  min-height: 58px;
  height: auto !important;
  height: 58px;
  position: absolute;
  bottom: 0;
  width: 100%;
}

/*--------------------------------------------------
/* header
--------------------------------------------------*/
#header {
  width: 100%;
}
#header .outer {
  height: 120px;
  margin: 0 auto;
  position: relative;
  width: 1033px;
}
#header #logo-company {
  position: absolute;
  top: 10px;
  left: 0;
}
#header #logo-contents {
  position: absolute;
  top: 47px;
  left: 0;
}
#header #illust-town {
  position: absolute;
  top: 0;
  left: 745px;
}

/*--------------------------------------------------
/* social
--------------------------------------------------*/
#social {
  background: url(../images/common/social-bg.gif) no-repeat;
  height: 34px;
  position: absolute;
  top: 121px;
  left: 865px;
  width: 189px;
}
#social ul {
  position: relative;
  top: 7px;
  left: 15px;
}
#social li {
  float: left;
  padding: 0 0 0 6px;
}
#social .label {
  margin: 5px 0 0 -6px;
}

/*--------------------------------------------------
/* bread
--------------------------------------------------*/
#bread {
  background: #FDC516;
  border-top: 16px solid #F5A101;
  min-height: 26px;
  height: auto !important;
  height: 26px;
}
#bread .outer {
  margin: 0 auto;
  padding: 5px 0 8px;
  width: 1033px;
}
#bread .outer li {
  color: #933D09;
  float: left;
  margin: 0 0.5em 0 0;
  line-height: 1;
}
#bread .outer li a {
  color: #933D09;
  line-height: 1;
}


/*--------------------------------------------------
/* global-nav
--------------------------------------------------*/
#global-nav {
  background: #EEE;
}
#global-nav .outer {
  margin: 0 auto;
  overflow: hidden;
  padding: 10px 0px;
  width: 1033px;
  /width: 1044px;
}
#global-nav .outer ul {
  margin: 0 -11px 0 0;
}
#global-nav .outer li {
  float: left;
  line-height: 1;
  margin: 0 11px 0 0;
  width: 250px;
}
#global-nav .outer li a {
  display: block;
  height: 49px;
  width: 250px;
}
#global-nav .outer .btn01 {
  background: url(../images/common/global-nav-btn01-on.gif) no-repeat;
}
#global-nav .outer .btn02 {
  background: url(../images/common/global-nav-btn02-on.gif) no-repeat;
}
#global-nav .outer .btn03 {
  background: url(../images/common/global-nav-btn03-on.gif) no-repeat;
}
#global-nav .outer .btn04 {
  background: url(../images/common/global-nav-btn04-on.gif) no-repeat;
}
#global-nav .outer .active img {
  display: none;
}


/*--------------------------------------------------
/* local-nav
--------------------------------------------------*/
#local-nav {
  margin: 20px 20px 0;
}
#local-nav li {
  float: left;
  margin: 0 20px 0 0;
}
#local-nav li a {
  background: #F5A101 url(../images/release/local-nav-icon.gif) no-repeat 10px 5px;
  color: #FFF;
  display: block;
  font-size: 92.3%;
  font-weight: bold;
  line-height: 1;
  padding: 4px 8px 5px 30px;
}
#local-nav li a:hover {
  background-color: #FDC516;
}


/*--------------------------------------------------
/* contents
--------------------------------------------------*/
#contents {
  border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
  margin: 11px auto 0;
  width: 1031px;
}


/*--------------------------------------------------
/* page-top
--------------------------------------------------*/
.page-top-white {
  padding: 0 0 10px;
  text-align: right;
}
#page-top-black {
  margin: 0 auto;
  position: relative;
  text-align: right;
  top: -58px;
  width: 993px;
  z-index: 9999;
}

/*--------------------------------------------------
/* footer
--------------------------------------------------*/
#footer {
  background: #D9D5D0;
  border-top: 9px solid #FFFFFF;
}
#footer .outer {
  margin: 0 auto;
  width: 1033px;
}
#footer .outer p {
  font-size: 92.3%;
  text-align: center;
  padding: 20px 0;
}

/*20201028*/
#global-nav.new .outer ul{display: flex;}
#global-nav.new .outer li{width: auto; float: none;}
#global-nav.new .outer li a{width: auto; height: auto;}
.wf-roundedmplus1c { font-family: "M PLUS Rounded 1c"; }
#global-nav .outer .active img{display: block}